Bug 146246 - Hard Disc's double entries in Konqueror devices:/
Hard Disc's double entries in Konqueror devices:/
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
: 146354 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-26 08:36 EST by Ton Hoogstraten
Modified: 2008-02-05 01:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 01:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ton Hoogstraten 2005-01-26 08:36:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:
When running with the location devices:/ in Konqueror you see the
listed partitions for the Hard Disc's listed double. One is listed
with a mounted state and the other one is unmounted. when you click
the unmounted one it will generate error dialog saying it cannot be
mounted.

Each partition for the Hard Disc should only be listed once with the
correct state.

Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.3.FC3

How reproducible:
Always

Steps to Reproduce:
1. Basic Fedora installation with KDE
2. Start Konqueror 
3. type in the location field: devices:/
    

Actual Results:  See the unwanted double entries, when clicking an
unmounted Disc it will generate the mount error.

Expected Results:  Each Hard Disc should be listed once for each device.

Additional info:
Comment 1 Ngo Than 2005-01-27 09:03:22 EST
*** Bug 146354 has been marked as a duplicate of this bug. ***
Comment 2 Matthew Miller 2006-07-10 18:09:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-05 01:03:20 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.